html,
body {
  padding: 0;
  margin: 0;
  font-family: 'Roboto', sans-serif;
}

a {
  color: blue;
  // text-decoration: none;
  margin: 0 0.25rem;
}

li {
  font-size: 1.25rem;
}

* {
  box-sizing: border-box;
}

ol {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

img {
  width: 100%;
  height: auto;
  margin-bottom: 5rem;
}
